.button {
	border: thin none #FFF;
	text-indent: -9999px;
	*text-indent: 0px;
	cursor: pointer;
}

.button.login_button {
	background: url("../img/btn_login.jpg") no-repeat;
	width: 108px;
	height: 34px;
}

.button.login_button:hover {
	background-position: 0px -34px;
}

.button.complete_now_button {
	background: url("../img/btn_now.jpg") no-repeat;
	width: 158px;
	height: 34px;
}

.button.complete_now_button:hover {
	background-position: 0px -34px;
}

.button.complete_later_button {
	background: url("../img/btn_later.jpg") no-repeat;
	width: 120px;
	height: 34px;
}

.button.complete_later_button:hover {
	background-position: 0px -34px;
}

.button.submit_button {
	background: url("../img/btn_submit.jpg") no-repeat;
	width: 108px;
	height: 34px;
}

.button.submit_button:hover {
	background-position: 0px -34px;
}

.button.lesson_go_button {
	background: url("../img/btn_start_lesson.jpg") no-repeat;
	text-indent: 0px;
	width: 148px;
	height: 40px;
}

.button.lesson_go_button:hover {
	background-position: 0px -40px;
}

.lesson_handle_button {
	background: url("../img/btn_lesson_handle.jpg") no-repeat;
	width: 117px;
	height: 30px;
	display: block;
	line-height: 30px;
	color: #333;
	text-align: center;
	margin-right: 10px;
}

.lesson_handle_button:hover {
	background-position: 0px -30px;
	color: #333;
	text-decoration: none;
}

.common_btn_01 {
	background: url("../img/btn_lesson_handle.jpg") no-repeat;
	width: 117px;
	height: 30px;
	display: block;
	line-height: 30px;
	color: #333;
	text-align: center;
	margin-right: 10px;
}

.common_btn_01:hover {
	background-position: 0px -30px;
}

.img_upload_button {
	background: url("../img/btn_lesson_handle.jpg") no-repeat;
	width: 117px;
	height: 30px;
	color: #333;
	border: none;
	cursor: pointer;
}

.img_upload_button:hover {
	background-position: 0px -30px;
}

.btn_common_samll {
	/*background: url("../img/btn_common_samll.jpg") repeat-x;*/
	background: none repeat scroll 0 0 #48b0f7;
	padding: 3px 20px;
	vertical-align: middle;
	color: #fff;
	border: 1px solid #48b0f7;
	cursor: pointer;
}

.btn_common_samll:hover {
	background-position: 0px -26px;
}

.submit_samll_button {
	background: url("../img/btn_green_samll.jpg") no-repeat;
	width: 120px;
	height: 34px;
	border: none;
	cursor: pointer;
}

#main .submit_samll_button {
	color: #fff;
}

.submit_samll_button:hover {
	background-position: 0px -34px;
}

.green_common_button {
	text-indent: 0px;
	background: url("../img/btn_green_common.jpg") repeat-x;
	padding: 0px 20px;
	height: 34px;
	color: #fff;
	border: 1px solid #5cb109;
	border-radius: 3px;
}

.green_common_button:hover {
	background-position: 0px -34px;
}

.admin_edit_save {
	font-size: 16px;
	color: #fff;
}

.btn_user_edit {
	margin-left: 10px;
	background: url("../img/btn_user_edit.jpg") no-repeat;
	width: 120px;
	height: 34px;
	border: none;
	cursor: pointer;
}

.btn_user_edit:hover {
	background-position: 0 -34px;
}

/*botton  标准*/
.btn_green_samll {
	background: url("../img/btn_green_samll.jpg") no-repeat;
	width: 120px;
	height: 34px;
	border: none;
	cursor: pointer;
	color: #fff;
	font-size: 16px;
}

.btn_green_samll:hover {
	background-position: 0px -34px;
}

.btn_white_mid {
	margin-left: 10px;
	background: url("../img/btn_user_edit.jpg") no-repeat;
	width: 120px;
	height: 34px;
	border: none;
	cursor: pointer;
}

.btn_white_mid:hover {
	background-position: 0 -34px;
}

.button.btn_green_big {
	background: url("../img/btn_start_lesson.jpg") no-repeat;
	text-indent: 0px;
	width: 148px;
	height: 40px;
	color: #fff;
}

.button.btn_green_big:hover {
	background-position: 0px -40px;
}

.btn_white_common {
	text-indent: 0px;
	background: url("../img/btn_white_common.jpg") repeat-x;
	padding: 0px 20px;
	height: 34px;
	border: 1px solid #d0dde9;
	border-radius: 3px;
}

.btn_white_common:hover {
	background-position: 0px -34px;
}

.btn_admin_add {
	width: 120px;
	height: 34px;
	line-height: 34px;
	display: block;
	background: #41A6DE;
	color: #fff;
	text-align: center;
	margin-left: 10px;
}

.btn_admin_add:hover {
	color: #fff;
	text-decoration: none;
	background: #368dbb;
}

.btn_admin_del {
	width: 130px;
	height: 40px;
	border: 0;
	display: block;
	background: #DD4F4B;
	color: #fff;
	cursor: pointer;
	text-align: center;
}

.btn_admin_del:hover {
	color: #fff;
	text-decoration: none;
	background: #c64742;
}

.collection {
	background: url(../img/menu_add_icon_press.png);
	width: 30px;
	height: 30px;
	border: none;
	margin-left: 15px;
	text-indent: -9999px;
}